@charset "utf-8";
/* CSS Document */

.content {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	overflow: hidden;
	padding: 40px 0px;
}


.content_blue {
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	position: relative;
	padding: 40px 0px;
	background: #F2FBFF;
}

.container {
	width: 1040px; 
	height:100%;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	clear: both;
}

h2 {
	font-size: 35px;
	line-height: 150%;
	font-weight: bold;
	color: #00A5FD;
	margin-bottom: 20px;
}

.flex-box {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	position: relative;
}

.box580 {
	width: 580px;
	height: 100%;
	display: block;
}


ul.index {
	font-size: 17px;
	line-height: 29px;
	list-style: none;
	margin: 0 0 20 0;
	border-top: 2px dotted #B0E6FF;
}

ul.index > li {
	width: 100%;
	display: block;
	border-bottom: 2px dotted #B0E6FF;
}

ul.index > li a {
	width: 100%;
	display: block;
}

ul.index > li a:hover {
	color: #02ADFF;
	background: #F0FAFF;
}

/*ul.index > li:after {
	content: '／';
	padding: 0px 5px;
}

ul.index > li a:hover {
	color: #02ADFF;
}*/

.question {
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	box-sizing: border-box;
	padding: 10px 20px 10px 60px; 
	font-weight: bold;
	border: 1px solid #11B1FF;
	background: #BDEAFF url(../images/icon_question.png) no-repeat 10px 5px;
}

.answer {
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	box-sizing: border-box;
	padding: 10px 20px;
	margin-bottom: 40px;
	border: 1px solid #11B1FF;
	border-top: none;
	background: #fff;
}

